body {
    background-color: var(--sabio) !important;
}

.bio-mobile-content {
    padding: 0;
}

li a {
    line-height: 19px !important;
    display: block !important;
    color: var(--dark);
    text-align: center !important;
    padding: 10px 12px !important;
    text-decoration: none !important;
  }

.bio-s-a {
    min-height: 100vh;
    display: none;
}

.bio-pic {
    width: 100%;
}

.bio-title-line {
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom:  2px solid #fff;
}

.bio-intro {
    font-size: 23px;
    margin-left: 35px;
    margin-right: 35px;
}

.bio-text-a {
    font-size: 18px;
}


.right {
    text-align: right;
}

.bio-intro-a {
    font-size: 23px;
}

.bio-intro-m {
    font-size: 30px;
}

.bio-text {
    font-size: 16px;
    margin-top: 10px;
    padding-left: 50px;
    padding-right: 50px;
}

.bio-s {
    min-height: 100vh;
    display: block;
}

.bio-title-s {
    padding: 25px;
    width: 100%;
    font-size: 35px;
    text-align: center;
}

.bios-info-content {
    margin-top: 200px;
    z-index: -1;
    overflow: hidden;
}

.bio-text-m {
    font-size: 22px !important;
}

.s-bio-mobile-arabic {
    display: none;
}